package com.fdkankan.reg;

/**
 * 标识系统部署环境是国内服还是国际服
 */
public enum EnvType {

    PROD( "PROD"),
    UAT( "UAT");

    private String env;

    private EnvType(String env) {
        this.env = env;
    }

    public String env() {
        return env;
    }

}
